Jump to content
Sign in to follow this  
xeno

ACE 1.5 Beta (Advanced Combat Environment)

Recommended Posts

[uGAF] OA + A2 Public & YAS Repo updated to 382 A.C.E.

Mod Version

@ACE 382

@ACEX 259

@ACEX_SM 52

@CBA 118

Use the link bellow and save to favourites:

yashttp://folders.ugaf-addons.co.uk/UGAF_OA+A2_Server.yas

Auto config URL:

http://folders.ugaf-addons.co.uk/OA_ACE/modreopo.7z

For those who just have ArmA2 the ACE stable 373 can be found at the following:

[uGAF] @ACE Server & YAS Repo

Use the link bellow and save to favourites:

yashttp://folders.ugaf-addons.co.uk/UGAF_ACE_Server.yas

Auto config URL:

http://folders.ugaf-addons.co.uk/ACE_Server/modreopo.7z

For a guide and info to use YOMA's addon sync to join our server follow this link:http://www.ugaf.co.uk/forum/viewthre...d=591#post_591

Share this post


Link to post
Share on other sites

Thanks for the update :)

Probably the last Beta before Release Candidate of the first ACE (v1.5) Stable release for Operation Arrowhead.

Just wondering: are ACEX_US and RU planned for 1.5 Stable?

Share this post


Link to post
Share on other sites

started a ace domi, and since the new ace-update acre isnt working anymore on the radios !! anybody has these bugs to ?

xeno, did you know about that ?

greetz

masty

say greetz to sicky ;)

WORKS .. think cba was the fault, got updated !!

Edited by themaster303

Share this post


Link to post
Share on other sites
@CBA 118 118 Info Changes Yes Arma2 (why not "Arma2OA" ?)

just quoting myself because it seems I have a clue now why: for "CBA" in six-updater reference "compatible ?" is "Arma2" rather than "Arma0A" because "CBA" is compatible to ArmA2 and to OA (and to CO, of course) aswell, but "CBA_OA" is compatible to OA Standalone ONLY and "CBA_A2" is compatible to ArmA2 Standalone ONLY.

Just what I said, all is well structured by ACE-Team, it's just a little complex but you can handle and understand it, if you try :)

thx for today's update !

EDIT: maybe we didn't have so many misunderstandings here if we communicated via logical disjunctions, conjunctions, logical ORs, logical ANDs and via other formalism rather than with literaly words :-) just kidding

[OFF TOPIC] that kind of communication wouldn't be far away from Stanley Kubrick's vision of evolution, as pictured in his great movie "A.I."[/OFF TOPIC]

Edited by langgis08

Share this post


Link to post
Share on other sites

Any reason why the versions might still be one behind on the Six Updater? Or does it always lag behind the updates? Disregard.

Edited by Daniel

Share this post


Link to post
Share on other sites
Thanks for the update :)

Just wondering: are ACEX_US and RU planned for 1.5 Stable?

I look forward updatings ACEX_US and RU :)

Share this post


Link to post
Share on other sites

undefined local variable or method `setting' for #<Arma2StMod:0x7de1d60>

RAILS_ROOT: C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/six-updater-web-0.24.0/lib/six-updater-web

Application Trace | Framework Trace | Full Trace

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/activerecord-2.3.8/lib/active_record/attribute_methods.rb:264:in `method_missing'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/six-updater-web-0.24.0/lib/six-updater-web/app/models/mod.rb:77:in `status'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/six-updater-web-0.24.0/lib/six-updater-web/app/controllers/main_controller.rb:309:in `block in index'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/six-updater-web-0.24.0/lib/six-updater-web/app/controllers/main_controller.rb:307:in `each'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/six-updater-web-0.24.0/lib/six-updater-web/app/controllers/main_controller.rb:307:in `index'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/base.rb:1331:in `perform_action'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/filters.rb:617:in `call_filters'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/filters.rb:610:in `perform_action_with_filters'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/benchmarking.rb:68:in `block in perform_action_with_benchmark'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/activesupport-2.3.8/lib/active_support/core_ext/benchmark.rb:17:in `block in ms'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/1.9.1/benchmark.rb:309:in `realtime'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/activesupport-2.3.8/lib/active_support/core_ext/benchmark.rb:17:in `ms'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/benchmarking.rb:68:in `perform_action_with_benchmark'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/rescue.rb:160:in `perform_action_with_rescue'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/flash.rb:151:in `perform_action_with_flash'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/base.rb:532:in `process'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/filters.rb:606:in `process_with_filters'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/base.rb:391:in `process'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/base.rb:386:in `call'

C:/Program Files (x86)/Six-Updater/tools/ruby/lib/ruby/gems/1.9.1/gems/actionpack-2.3.8/lib/action_controller/routing/route_set.rb:438:in `call'

Request

Parameters:

{"commit"=>"none"}

Show session dump

Response

Headers:

{"Cache-Control"=>"no-cache",

"Content-Type"=>""}

Getting this error when trying to update after clicking on Main.

Share this post


Link to post
Share on other sites

I was having issues with Six Updater on Friday too but after trying it again it worked just fine. Sometimes a simple reboot will flush out the gremlins too.

Share this post


Link to post
Share on other sites
Sometimes a simple reboot will flush out the gremlins too.

that's my experience, too - closing all including browser etc. and then running again may help.

I had this one today after including @acre and @JayArma2Lib under "presets" in my favourite preset - then after switching back to "main" similar upper error-log appears in browser, too - kicking those two acre-mods off the update-list solved the problem (guess, both of them aren't scheduled once a week, so I'll update them manually when there's soemthing new, doesn't matter anyway)

Share this post


Link to post
Share on other sites

Yea i just restarted and tried again but get the same error.

I havent updated in like a month i think.

I downloaded a new six updater and running the GUI. Then choose the mods on preset and update then go to Main like in the instructions but then i get that error page.

My flashlight ingame causes Arma 2 to crash, i want this update so maybe it can fix that.

Share this post


Link to post
Share on other sites

I get the same error messages now, Mike.

Updated yesterday with no problems, now this everytime. Tried updating the updater - I get the same error message, but it displays in a new pop-up window. Progress, lol.

If anyone has any suggestions, they'd be most welcome... ?

undefined local variable or method `setting' for #<Arma2Mod:0x31737d8>

Share this post


Link to post
Share on other sites

Xeno .. still problems with v24

Tried launching the GUI on v19 and got issues ... Immediately uninstalled and rebooted, loaded v24 and got the same issue.

I did clear user settings when I unistalled fresh and verified no program folders or reg entries existed prior to reinstall.

Willing to test more if you need me to.

Note also that ruby.exe crashed on the server after a reboot.

------------------------------------------------------------

Event Type: Error

Event Source: Application Error

Event Category: (100)

Event ID: 1000

Date: 7/30/2010

Time: 6:16:05 PM

User: N/A

Computer: SERVERNAME

Description:

Faulting application ruby.exe, version 1.9.1.0, faulting module msvcrt-ruby191.dll, version 1.9.1.0, fault address 0x000e7023.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.

Data:

0000: 41 70 70 6c 69 63 61 74 Applicat

0008: 69 6f 6e 20 46 61 69 6c ion Fail

0010: 75 72 65 20 20 72 75 62 ure rub

0018: 79 2e 65 78 65 20 31 2e y.exe 1.

0020: 39 2e 31 2e 30 20 69 6e 9.1.0 in

0028: 20 6d 73 76 63 72 74 2d msvcrt-

0030: 72 75 62 79 31 39 31 2e ruby191.

0038: 64 6c 6c 20 31 2e 39 2e dll 1.9.

0040: 31 2e 30 20 61 74 20 6f 1.0 at o

0048: 66 66 73 65 74 20 30 30 ffset 00

0050: 30 65 37 30 32 33 0e7023

-----------------------------------------------------

I moved to Yomas + Kelly's Server Synch until this is sorted out... stable and not crashing or having so many issues every-other week.

Will follow up at a later date and test when there is a more stable release.

Thanks for all your work!

Not crying or complaining here, just need to use what works.

Edited by pchaxor

Share this post


Link to post
Share on other sites

Please delete the SIX Updater folder manually and install 0.24 again.

SIX Updater folder should be C:/Program Files (x86)/Six-Updater

Xeno

Share this post


Link to post
Share on other sites

How do I add T-10 parachute for unit or vehical? What is ACE parachute class name? Can anyones tell? Thanks!

Edited by MonsterXXX

Share this post


Link to post
Share on other sites
I had this one today after including @acre and @JayArma2Lib under "presets" in my favourite preset

ok, the error-logs show up for me only when selecting BOTH @acre AND @JayArma2Lib ... no I went and just selected @acre (didn't tick @JayArma2Lib at all) in my update-list and ... here I go - both parts are being installed via six with ticking only @acre

(v 0.24.2 is on my system, updated during startup as usual - no need for reinstalling the .exe, thx for link anyway)

To be checked

Mod Current Latest Info Changes Compatible?

@ACE 382 382 Info Changes Yes Arma2Oa

@ACEX 259 259 Info Changes Yes Arma2Oa

@ACEX_SM 52 52 Info Changes Yes Arma2Oa

@ACRE 2 2 Info Changes Yes Arma2

@CBA 118 118 Info Changes Yes Arma2

@JayArma2Lib 2 2 Info Changes Yes Arma2

expansion/beta 3 3 Info Changes Yes Arma2Oa

Disabled (2)

Mod Current Latest Info Changes Compatible?

@CBA_A2 none 3 Info Changes No Arma2St

@CBA_OA none 3 Info Changes No Arma2OaSt

Share this post


Link to post
Share on other sites
Please delete the SIX Updater folder manually and install 0.24 again.

SIX Updater folder should be C:/Program Files (x86)/Six-Updater

Xeno

Seems Ok now.

Just a side note:

I did notice thought that between using Yoma + Kelly's server synch and going back to Six-Updater that Kelly's server does not have the correct signature files. (Yoma called the proper ones "extra files")

This is not an issue with Six-Updater, but for those of you using Yoma and syncing with Kelly's you may get denied access to other servers that do sig checks since the sig files on that server appear out of date or not signed correctly.

Edited by pchaxor

Share this post


Link to post
Share on other sites

thanks for release! dig ACE2 so very much.

any news on when pla are back in ACE2 for OA?

Share this post


Link to post
Share on other sites

Any idea how i can get the earplugs to work? Without them i go deaf very quickly and can't hear a thing. I've put my profile name into the userconfig and have got them in my equipment but i can't get them to work at all. Any ideas?

Edited by dave317

Share this post


Link to post
Share on other sites
Any idea how i can get the earpklugs to work? Without them i go deaf very quickly and can't hear a thing. I've put my profile name into the userconfig and have got them in my equipment but i can't get them to work at all. Any ideas?

Try the Self Interaction menu. Should be one of your Windows keys by default.

Share this post


Link to post
Share on other sites

Thanks guys that sorted it. Didn't even realise there was a self interaction menu.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×